<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio con botones y 3 funciones</title>
	<meta charset="utf-8">

<script type="text/javascript">
		function MostrarParrafo1()
		{
			var elemento1;
			elemento1 = document.getElementById('parrafo1');
		
			elemento1.innerHTML += " HAS PULSADO EN EL PARRAFO 1 ";
		}

		function MostrarParrafo2()
		{
			var elemento2;
			elemento2 = document.getElementById('parrafo2');
		
			elemento2.innerHTML += " HAS PULSADO EN EL PARRAFO 2 ";
		}

	
		function MostrarParrafo3()
		{
			var elemento3;
			elemento3 = document.getElementById('parrafo3');
		
			elemento3.innerHTML += " HAS PULSADO EN EL PARRAFO 3 ";
		}

	</script>

</head>

<body>


<p id="parrafo1" >
	Parrafo 1
</p>
<button onclick="MostrarParrafo1()">MostrarParrafo</button>

<p id="parrafo2">
	Parrafo 2
</p>
<button onclick="MostrarParrafo2()">MostrarParrafo</button>


<p id="parrafo3">
	Parrafo 3
</p>
<button onclick="MostrarParrafo3()">MostrarParrafo</button>

</body>

</html>